<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d25c83fa77ed37f7b4d08c6908a5176">
  <dict>
    <!--2023-02-11 09:55:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:55:06.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:55:06.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:55:06.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
